Subject: Re: bug#17690: [GNU Automake 1.9] testsuite: 7 failed

From: Pavel Raiskup <[email-masked]>
Date: Thu, 19 Jun 2014 14:54:45 +0200

On Wednesday 04 of June 2014 13:04:23 Engelbrecht, Per wrote:
> Making check in .
> make[1]: Entering directory `/var/tmp/automake_autoconf_libtool/automake-1.9'
> make[1]: Nothing to be done for `check-am'.
> make[1]: Leaving directory `/var/tmp/automake_autoconf_libtool/automake-1.9'
> [...]

Hi, thanks for the report but note that automake version you are building
is very old - 1.9.X was maintained by upstream around 2007.  Use newer
versions (latest released version is 1.14.1).  If you need legacy automake
for some reason, you should be able to find test logs and debug anyway.

Pavel